WP Hide & Security Enhancer <= 1.3.9.2 - Arbitrary File Download

Affects Plugin

fixed in version 1.4

References

URL https://secupress.me/blog/arbitrary-file-download-vulnerability-in-wp-hide-security-enhancer-1-3-9-2/

Classification

Type LFI
OWASP Top 10 A1: Injection
CWE CWE-22

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 7076
Verified No
WPVDB ID 8867

Timeline

Publicly Published 2017-07-21 (almost 3 years ago)
Added 2017-07-21 (almost 3 years ago)
Last Updated 2019-11-01 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin